.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 381px; /*width of featured content slider*/
height: 230px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
background: none;
width: 381px; /*width of featured content slider*/
height: 230px;
text-align:center;
-moz-box-shadow:    1px 1px 1px 1px #734b25;
  -webkit-box-shadow: 1px 1px 1px 1px #734b25;
  box-shadow:         1px 1px 1px 1px #734b25
}
#contentdiv img
{
    max-height:150px;
    background: none;
    max-width:380px;
}
.pagination
{
    position:relative;
    z-index:999;
    bottom:40px;
}



.pagination .toc
{
    width:15px;
    height:16px;
    text-decoration:none;
    background:url('images/empty.png') no-repeat !important;
}

.pagination .toc a:hover, .pagination .toc a.selected
{
    width:15px;
    height:16px;
    text-decoration:none;
    background:url('images/full.png') no-repeat !important;
}
.pagination .next
 {
    width:21px;
    height:38px; 
    right:20px;
    position:absolute;
    z-index:999;
    background:url('images/rarrow.png') no-repeat !important;
 }

.pagination .prev
 {
    width:21px;
    right:340px;
    height:38px;
    position:absolute;
    z-index:999;
    background:url('images/larrow.png') no-repeat;
 }
 .picbase img
 {
     height:160px;
     width:230px;
 }
 .picbase
 {
     height:175px;
 }
 
 .producttext
 {
     color: #515151;
    font-size: 14px;
    font-weight: bold;
    margin: auto;
    width: 286px;
}
 
 .producttext a
 {
     color: #E25D00;
    font-weight: bold;
   
     display:block;
     text-align:left;
 }
 .producttext p
 {
     margin:0;
 }
